# TimeStamp:		02:27 July 08, 2001
# File created by:	Admin
# Important parameters:
SND_MAX;		60
SND_MAX_DUR;		180.0
SND_WARN;		25
SND_JOIN;		misc/hibabe.wav;misc/hi.wav;misc/himan.wav
SND_EXIT;		misc/comeagain.wav;misc/goodbye.wav;misc/beback.wav;misc/bye_love.wav;misc/gtg.wav
SND_DELAY;		0.0
SND_MODE;		15
EXACT_MATCH;		1
ADMINS_ONLY;		0
DISPLAY_KEYWORDS;	1


# Word/Wav combinations:
	afara;			misc/afara.wav
	aha;			misc/aha.wav
	haha;			misc/haha3.wav
	bafta;		        misc/bafta.wav
        ban;                    misc/ban.wav
        sictir;                 misc/sictir.wav
        nustiu;                 misc/nustiu.wav
        himan;                  misc/himan.wav
        filozofia;              misc/filozofia.wav
        da;                     misc/da.wav
        fraiere;                misc/fraiere.wav
        bucuresti;              misc/bucuresti.wav
        bulaaan;                misc/bulaaan.wav
        bay;                    misc/bay.wav
        cevrei;                 misc/cevrei.wav
        cutzitu;                misc/cutzitu.wav
        rrr;                    misc/rrr.wav
        cichita;                misc/cichita.wav
        lasamaa;                misc/lasamaa.wav
        bmb;                    misc/watf2.wav
        fulger;                 misc/fulger.wav
        moara;                  misc/moara.wav
        saloot;                 misc/saloot.wav
        camper;                 misc/camper2.wav
        seara;                  misc/bseara.wav
        cauta;                  misc/cauta.wav
        iamana;                 misc/iamana2.wav
        ciuruit;                misc/ciuruit.wav
        gogogo;                 misc/gogogo5.wav
        speriat;                misc/speriat.wav
        ba;                     misc/ba.wav
        baiete;                 misc/baiete.wav
        boom;                   misc/boom1.wav
        cebulan;                misc/dikbulan.wav


	target;			"target destroyed"
	aol;                     misc/aol.wav
        
	mapname TESTMAP
	bmb;		misc/bmb.wav
	mapname TESTMAP2
	buf;		misc/bufnita.wav
	codatii;		misc/codatii.wav
	
	package 1
	gogo;			misc/gogo.wav
	lake;			misc/lake.wav
	package 2
	lol;			misc/loli.wav
        sefu;                   misc/sefu.wav

